<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>256</hymn_number>
<key>G</key>
<lyrics>[V1]
.          G                D
 Ben yüceltmek için, yaratıldı-m
.      Em7        D      C
 Adını yüceltmek için doğdu-m
.          G            D
 Yaratılış söyler ezgilerini
.      Em7          D         C
 Benim ezgim var ki sana söylerim

[C1]
.             G               Am7
   Kim layık olan? Kim layık olan?
.         Em7                C
   Hiç kimse yok, yalnız Sen İsa
.             G               Am7
   Kim layık olan? Kim layık olan?
.         Em7                C
   Hiç kimse yok, yalnız Sen İsa

[V2]
.       G               D
 Sonsuz Tanrı, çağların Rabbi
.        Em7             C
 Kalbimi konut olarak seçtin
.         G               D
 Zayıfken sardın, görkeminle
.       Em7            D           C
 Her şeyden çok şükrüm var benim sana

[C2]
.             G               Am7
   Kim layık olan? Kim layık olan?
.         Em7                C
   Hiç kimse yok, yalnız Sen İsa
.             G               Am7
   Kim layık olan? Kim layık olan?
.         Em7                C
   Hiç kimse yok, yalnız Sen İsa

[B1]
.  C
   Tanrı kuzusu Mesih
.  D
   İlk ve son ve yaşayan
.  Em7
   Tahtta oturan Rabbim
.  C/G G    D
   Kut-sal, kutsal

[B2]
.  C
   Doğru kanını döken
.  D
   Sevgisini gösteren
.  Em7
   İsa Mesih yücelsin
.  C/G G    D
   Kut-sal, kutsal

[C3]
.             G               Am7
   Kim layık olan? Kim layık olan?
.         Em7                C
   Hiç kimse yok, yalnız Sen İsa
.             G               Am7
   Kim layık olan? Kim layık olan?
.         Em7                C
   Hiç kimse yok, yalnız Sen İsa</lyrics>
<title>Kim Layık Olan RT256</title>
</song>